Page MenuHomePhabricator

Add option of keep forever for ores scores
Closed, ResolvedPublic

Description

Right now, we store ores classification data for one month which makes sense for damaging scores but not so much for wp10 data, they need to be kept forever and we already delete parent revision as well.

Details

Related Gerrit Patches:

Event Timeline

Ladsgroup created this task.May 9 2018, 6:38 PM

Change 437797 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/ORES@master] Let scores of wp10 models stay in the database forever

https://gerrit.wikimedia.org/r/437797

Change 437797 merged by jenkins-bot:
[mediawiki/extensions/ORES@master] Let scores of wp10 models stay in the database forever

https://gerrit.wikimedia.org/r/437797

Halfak closed this task as Resolved.Jun 18 2018, 1:40 PM
Halfak moved this task from Review to Done on the Scoring-platform-team (Current) board.
Vvjjkkii renamed this task from Add option of keep forever for ores scores to 59caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Ladsgroup as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
CommunityTechBot renamed this task from 59caaaaaaa to Add option of keep forever for ores scores.Jul 2 2018, 4:42 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Ladsgroup.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot added subscribers: Aklapper, gerritbot.